Страница 1 из 1

Viber

Добавлено: 19 май 2016, 11:48
Dima
Сломался viber после обновления. Установился, но не запускается.

Re: Viber

Добавлено: 19 май 2016, 13:21
keleg
Не воспроизводится. Если в консоли запустить, какую ошибку кажет?

Re: Viber

Добавлено: 19 май 2016, 14:32
Алзим
Обновитесь.
Уже новая версия и работает.

Re: Viber

Добавлено: 19 май 2016, 19:23
Dima
keleg писал(а):Не воспроизводится. Если в консоли запустить, какую ошибку кажет?
Вот что выдаёт:

Код: Выделить всё

/opt/viber/Viber: /usr/lib64/libcurl.so.4: no version information available (required by /opt/viber/Viber)
QXcbIntegration: Cannot create platform OpenGL context, neither GLX nor EGL are enabled
QObject::connect: Cannot connect (null)::stateChanged(QNetworkSession::State) to QNetworkReplyHttpImpl::_q_networkSessionStateChanged(QNetworkSession::State)
QXcbIntegration: Cannot create platform OpenGL context, neither GLX nor EGL are enabled
Failed to create OpenGL context for format QSurfaceFormat(version 2.0, options QFlags(), depthBufferSize 24, redBufferSize -1, greenBufferSize -1, blueBufferSize -1, alphaBufferSize -1, stencilBufferSize 8, samples -1, swapBehavior 2, swapInterval 1, profile  0) 
/usr/bin/viber: строка 3: 12063 Аварийный останов         (слепок снят) LD_LIBRARY_PATH=/opt/viber/lib /opt/viber/Viber
keleg, подскажите еще, пожалуйста, как ядро заменить на ядро для ноутбука?
Алзим писал(а):Обновитесь.
Уже новая версия и работает.
Сегодня обновлялся, после этого и перестало работать. На текующий момент новых обновок нет.

Re: Viber

Добавлено: 19 май 2016, 19:45
Алзим
Переименуй папку в Хомяке и снова зайди через перерегистрацию с телефона.
Если не прокатит — пиши.
Но должно работать. Они всё обновили в Вайбере и надо перелогиниться.

Viber

Добавлено: 20 май 2016, 05:35
Dima
Алзим писал(а):Переименуй папку в Хомяке и снова зайди через перерегистрацию с телефона.
Если не прокатит — пиши.
Но должно работать. Они всё обновили в Вайбере и надо перелогиниться.
Не помогло. Ошибка та же.

keleg, и еще проблема, не касающаяся Viber, только сегодня заметил. Wifi никак не хочет подключаться в режиме N. B и G работают без проблем. Проба https://linux-hardware.org/?probe=c156582838

Re: Viber

Добавлено: 20 май 2016, 11:14
Алзим
Можете попробовать ещё вариант.
До появления обновлённой версии Вайбера, многие пользователи (в том числе и я) ставили фёдоровский rpm-пакет с оф. сайта и у всех работало.
Но, не просто ставили, а в ручную распаковывали rpm-пакет, как архив. И как там разложены папочки, так эти папочки и раскладывали в каталогах системы.

Re: Viber

Добавлено: 20 май 2016, 11:28
Dima
Алзим писал(а):Можете попробовать ещё вариант.
До появления обновлённой версии Вайбера, многие пользователи (в том числе и я) ставили фёдоровский rpm-пакет с оф. сайта и у всех работало.
Но, не просто ставили, а в ручную распаковывали rpm-пакет, как архив. И как там разложены папочки, так эти папочки и раскладывали в каталогах системы.
Да я, собственно, из-за Вайбера особенно не переживаю :) Видимо в системе косяк появился и, думаю, всем будет полезно если его поправят.

Re: Viber

Добавлено: 20 май 2016, 11:45
Delles
Алзим писал(а):Но, не просто ставили, а в ручную распаковывали rpm-пакет, как архив. И как там разложены папочки, так эти папочки и раскладывали в каталогах системы.
А почему так (а не # rpm -i)?

Re: Viber

Добавлено: 20 май 2016, 11:56
Алзим
Delles писал(а):
Алзим писал(а):Но, не просто ставили, а в ручную распаковывали rpm-пакет, как архив. И как там разложены папочки, так эти папочки и раскладывали в каталогах системы.
А почему так (а не # rpm -i)?
Я не знаю все команды и потому ставил как умею.
К тому же, через urpmi у меня фёдоровский пакет не встал.
А фёдоровский выбирал потому, что он ближе к РОСЕ и в нём всяких библиотек своих намного больше, чем в deb-пакете.
Размер деб-пакета около 60 метров, а фёдоровский пакет более 100 метров и в основном это библиотеки.
И у Dima пишет ошибку, которая связана с библиотеками из РОСЫ.
Dima писал(а): Вот что выдаёт:

Код: Выделить всё

/opt/viber/Viber: /usr/lib64/libcurl.so.4: no version information available (required by /opt/viber/Viber)

Re: Viber

Добавлено: 20 май 2016, 13:08
Delles
# urpmi пакет — это установка с мандривской спецификой, а # rpm -i пакет — «чистый» rpm-механизм.

Re: Viber

Добавлено: 20 май 2016, 13:33
Dima
Delles писал(а):
Алзим писал(а):Но, не просто ставили, а в ручную распаковывали rpm-пакет, как архив. И как там разложены папочки, так эти папочки и раскладывали в каталогах системы.
А почему так (а не # rpm -i)?
Ошибка тоже.

Код: Выделить всё

# rpm -i viber.rpm
error: Failed dependencies:
        libcrypto.so.10()(64bit) нужен для viber-6.0.1.5-2.x86_64
        libssl.so.10()(64bit) нужен для viber-6.0.1.5-2.x86_64

Re: Viber

Добавлено: 20 май 2016, 14:00
Barmalei
Вот моя установка из реп Росы.
urpmi viber
Следующий пакет будет удалён для обновления остальных:
rosa-media-player-plugin-1.6-5-rosa2014.1.x86_64
(из-за конфликтов с viber-6.0.1.5-1-rosa2014.1.x86_64) (y/N) y
Для удовлетворения зависимостей будут установлены следующие пакеты:
Пакет Версия Релиз Dist DEpoch Платформа
(источник «Main Updates (distrib2)»)
lib64qgsttools_p1 5.6.0 3 rosa 2014.1 x86_64
lib64qt5-qtcanvas3d-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtgraphicaleffects-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtlabscontrols-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtquickcontrols-qml 5.6.0 3 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5labstemplates5 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5multimedia5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5multimediaquick_p5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5multimediawidgets5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5opengl5 5.6.0 7 rosa 2014.1 x86_64
lib64qt5qml5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5quick5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5quickparticles5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5sql5 5.6.0 7 rosa 2014.1 x86_64
lib64qt5xmlpatterns5 5.6.0 3 rosa 2014.1 x86_64
lib64wayland-egl1 11.0.6 5 rosa 2014.1 x86_64
qt5-qtdeclarative-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtquickcontrols2-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtxmlpatterns-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
(источник «Main32 Updates (distrib5)»)
qt5-qtmultimedia-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtquickcontrols-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
(источник «Non-free Updates (distrib10)»)
viber 6.0.1.5 1 rosa 2014.1 x86_64
Будет использовано 365МБ дополнительного дискового пространства.
Будет загружено 99МБ пакетов.

Re: Viber

Добавлено: 20 май 2016, 14:03
Dima
Barmalei писал(а):Вот моя установка из реп Росы.
urpmi viber
Следующий пакет будет удалён для обновления остальных:
rosa-media-player-plugin-1.6-5-rosa2014.1.x86_64
(из-за конфликтов с viber-6.0.1.5-1-rosa2014.1.x86_64) (y/N) y
Для удовлетворения зависимостей будут установлены следующие пакеты:
Пакет Версия Релиз Dist DEpoch Платформа
(источник «Main Updates (distrib2)»)
lib64qgsttools_p1 5.6.0 3 rosa 2014.1 x86_64
lib64qt5-qtcanvas3d-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtgraphicaleffects-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtlabscontrols-qml 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5-qtquickcontrols-qml 5.6.0 3 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5labstemplates5 5.6.0 2 rosa 2014.1 x86_64 (рекомендуется)
lib64qt5multimedia5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5multimediaquick_p5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5multimediawidgets5 5.6.0 3 rosa 2014.1 x86_64
lib64qt5opengl5 5.6.0 7 rosa 2014.1 x86_64
lib64qt5qml5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5quick5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5quickparticles5 5.6.0 6 rosa 2014.1 x86_64
lib64qt5sql5 5.6.0 7 rosa 2014.1 x86_64
lib64qt5xmlpatterns5 5.6.0 3 rosa 2014.1 x86_64
lib64wayland-egl1 11.0.6 5 rosa 2014.1 x86_64
qt5-qtdeclarative-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtquickcontrols2-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtxmlpatterns-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
(источник «Main32 Updates (distrib5)»)
qt5-qtmultimedia-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
qt5-qtquickcontrols-i18n 5.6.0 2 rosa 2014.1 noarch (рекомендуется)
(источник «Non-free Updates (distrib10)»)
viber 6.0.1.5 1 rosa 2014.1 x86_64
Будет использовано 365МБ дополнительного дискового пространства.
Будет загружено 99МБ пакетов.
Систему давно обновляли?

Re: Viber

Добавлено: 20 май 2016, 14:04
Barmalei
Dima писал(а): Систему давно обновляли?
По дефолту как сама обновляется. Тестовые репы не включаю.

Re: Viber

Добавлено: 20 май 2016, 16:37
Алзим
Barmalei писал(а): Следующий пакет будет удалён для обновления остальных:
rosa-media-player-plugin-1.6-5-rosa2014.1.x86_64
(из-за конфликтов с viber-6.0.1.5-1-rosa2014.1.x86_64) (y/N) y
А эта зависимость возможно и ненужна уже.

Re: Viber

Добавлено: 20 май 2016, 18:00
keleg
В R7 мы убрали плагин - именно из-за конфликтов с новыми приложениями.

Re: Viber

Добавлено: 28 май 2016, 12:16
Dima
keleg писал(а):В R7 мы убрали плагин - именно из-за конфликтов с новыми приложениями.
Как установить ядро для ноутбука не подскажете? Ссылку или еще какую информацию?

Re: Viber

Добавлено: 28 май 2016, 18:25
nafigatarrosa
Dima писал(а):
keleg писал(а):В R7 мы убрали плагин - именно из-за конфликтов с новыми приложениями.
Как установить ядро для ноутбука не подскажете? Ссылку или еще какую информацию?
для i586: urpmi.addmedia kernel4.4 http://abf-downloads.rosalinux.ru/kerne ... 4/release/ для x64: urpmi.addmedia kernel4.4 http://abf-downloads.rosalinux.ru/kerne ... 4/release/ далее urpmi kernel-nrj-laptop-4.4-latest . вообщем desktop для компов laptop для ноутбуков
вот тут ещё http://forum.rosalab.ru/viewtopic.php?f=53&t=7145

Re: Viber

Добавлено: 29 май 2016, 09:05
Dima
Спасибо!

Re: Viber

Добавлено: 07 июн 2016, 09:50
Dima
Сегодня было обновление какого-то компонента Perl и после этого viber запустился.
Хотя вчера что-то обновлялось, но не проверял работает или нет.

Re: Viber

Добавлено: 12 авг 2016, 12:03
hitomy
Viber есть в репах РОСА? :shock: Это круто.

Re: Viber

Добавлено: 21 янв 2017, 21:04
Борис3
Алзим писал(а):
Barmalei писал(а): Следующий пакет будет удалён для обновления остальных:
rosa-media-player-plugin-1.6-5-rosa2014.1.x86_64
(из-за конфликтов с viber-6.0.1.5-1-rosa2014.1.x86_64) (y/N) y
А эта зависимость возможно и ненужна уже.
У меня тоже установка закончилась этим сообщением, там же пишет: хоть часть пакетов и могла быть установлена, но произошли ошибки. Тем не менее работает приложение.
Настораживает в установщике программ много "кирпичей" в красных кружках. Это не опасно для системы?

Re: Viber

Добавлено: 21 янв 2017, 21:31
Barmalei
Борис3 писал(а): Настораживает в установщике программ много "кирпичей" в красных кружках. Это не опасно для системы?
Кирпичи это то что нельзя через него удалить. Через консоль усе удаляется.

Re: Viber

Добавлено: 21 янв 2017, 22:45
Борис3
Спасибо. Значит их надо удалять, и через консоль.

Re: Viber

Добавлено: 22 янв 2017, 00:12
Борис3
Barmalei писал(а):
Борис3 писал(а): Настораживает в установщике программ много "кирпичей" в красных кружках. Это не опасно для системы?
Кирпичи это то что нельзя через него удалить. Через консоль усе удаляется.
Ну вы мне и посоветовали. Удалил один кирпич с завимостями и он утянул половину -109 пакетов, установленных программ, вроде alsa-lib. Теперь наверно надо систему переустанавливать или можно вернуть удаленное? Пока держу терминал не выключенным.

Re: Viber

Добавлено: 22 янв 2017, 15:28
Борис3
Борис3 писал(а):
Barmalei писал(а): Кирпичи это то что нельзя через него удалить. Через консоль усе удаляется.
Ну вы мне и посоветовали. Удалил один кирпич с завимостями и он утянул половину -109 пакетов, установленных программ, вроде alsa-lib. Теперь наверно надо систему переустанавливать или можно вернуть удаленное? Пока держу терминал не выключенным.
Установил потерянные браузеры, но всё равно уже в системе многого не хватает, а потому вижу решение -только переустановка и чёрт с этими кирпичами (их сотни).

Re: Viber

Добавлено: 22 янв 2017, 15:32
Алзим
Попробуйте task-kde4 или что-то в этом роде.

Re: Viber

Добавлено: 22 янв 2017, 15:52
Борис3
Спасибо, но этих пакетов у меня немало, и среда МАТЕ. Даже терминала своего не вижу в установленных, хотя caja-1.12.4-2.x86_64, но он удалён и держится только потому, что не закрыл терминал. Нет, проще всё переустановить.

Re: Viber

Добавлено: 22 янв 2017, 15:58
Алзим
Борис3 писал(а):и среда МАТЕ
Тогда task-mate и всё самое важное должно вернуться на место.

Re: Viber

Добавлено: 22 янв 2017, 18:17
Борис3
Уже переставил- кончилось терпение исправлять и сомневаюсь (столько снёс удалив один пакет с зависимостями), даже меню главное сильно уменьшилось, не говоря о доступах приложений. А кирпичи считаю теперь нормой- даже при обновлении системы от дистрибутива 235 пакетов обновляются, а удаляется в разы больше по зависимостям, и что зачистить из пакетов знают только хорошо знающие каждый, который хочется удалить с консоли.

Re: Viber

Добавлено: 22 янв 2017, 19:16
VictorR2007
Борис3 писал(а):Уже переставил- кончилось терпение исправлять и сомневаюсь (столько снёс удалив один пакет с зависимостями), даже меню главное сильно уменьшилось, не говоря о доступах приложений. А кирпичи считаю теперь нормой- даже при обновлении системы от дистрибутива 235 пакетов обновляются, а удаляется в разы больше по зависимостям, и что зачистить из пакетов знают только хорошо знающие каждый, который хочется удалить с консоли.
Чистить, это плохая затея.
Места свободного вы не получите.
При всей чистке освободитсяя 1.5 - 2.0 мегобайта, а систему убить легко.
И что интересно, все ненужные пакеты не мешают и не загружают систему.
Страсть к очистке, это конечно зло. :(
Если всё работает, не нужно никуда лезть с чисткой и исправлениями.
Если конечно сам твёрдо не знаешь, что на самом деле делаешь и какой в итоге будет результат.

Re: Viber

Добавлено: 22 янв 2017, 23:59
Борис3
А что скажете про конфликты viber, skype и их устранение. Именно с этим связываю, что даже установленные программы типа rosa-media-player, не говоря уж про все, не видны в графической установке программ. Конечно всё можно решать по установке консолью, и ставить такие пакеты лучше самыми последними поэтому.
А какой программой на версии 2014.1 чистят "мусор"? Лучше дайте пожалуйста командой, иначе опять не найду.

Re: Viber

Добавлено: 23 янв 2017, 07:59
Алзим
Борис3 писал(а):А что скажете про конфликты viber, skype и их устранение. Именно с этим связываю, что даже установленные программы типа rosa-media-player, не говоря уж про все, не видны в графической установке программ. Конечно всё можно решать по установке консолью, и ставить такие пакеты лучше самыми последними поэтому.
А какой программой на версии 2014.1 чистят "мусор"? Лучше дайте пожалуйста командой, иначе опять не найду.
1. Между Вайбером и Скайпом нет проблем.
2. rosa-media-player — это немного «заброшенный» проект Росы. Историю, почему так произошло, я рассказывать не буду. В образах 2014.1 он есть, но он уже не особо нужен.
3. В графическом установщике есть всё, что и через консоль. И в чём-то он даже удобнее. Те же «кирпичи» не дадут вам просто так удалить важную програмку.
В графическом установщике просто надо правильно настроить фильтры.
Присмотритесь, там вверху под словом «Управление программами» два выпадающих меню. У обоих меню должно стоять слово «Все». Тогда у вас будут видны все программы.
4. Я удаляю мусор прогой BleachBit. Есть в репозиториях.

Re: Viber

Добавлено: 23 янв 2017, 15:27
Борис3
Алзим писал(а): 1. Между Вайбером и Скайпом нет проблем.
2. rosa-media-player — это немного «заброшенный» проект Росы. Историю, почему так произошло, я рассказывать не буду. В образах 2014.1 он есть, но он уже не особо нужен.
3. В графическом установщике есть всё, что и через консоль. И в чём-то он даже удобнее. Те же «кирпичи» не дадут вам просто так удалить важную програмку.
В графическом установщике просто надо правильно настроить фильтры.
Присмотритесь, там вверху под словом «Управление программами» два выпадающих меню. У обоих меню должно стоять слово «Все». Тогда у вас будут видны все программы.
4. Я удаляю мусор прогой BleachBit. Есть в репозиториях.
Я говорю не про проблемы между skype и viber, а проблемы в системе МАТЕ R8 с граф. установщиком программ при их установке, даже замечал новые программы предлагают их удалить для отображения других. Что я и имею, а как доказать не могу- многих пакетов в графическом установщике не вижу, а с видом смотреть все по алфавиту не промахнёшься. Да, rosa-media-player мне не нравится, хочу smplayer- его вижу, но написано не поддерживается. Возможно именно этот дистрибутив так себя ведёт, ведь в KDE4 R8, даже skype и viber установлены, и наверное можно для исправления что-то взять оттуда. Ранее Вы писали про task-KDE4, а я ответил что стоит task-mate (ничего не вытаскивал удалённого), может первый поставить? Спасибо- BleachBit поставил, знаю что надо с ним осторожно. Ещё pale-moon браузер с adblock в нём хочу, но не вижу в графическом установщике.

Re: Viber

Добавлено: 23 янв 2017, 15:33
Алзим
pale-moon в Росе по определённым причинам называется newmoon.

Re: Viber

Добавлено: 23 янв 2017, 15:40
Борис3
Это не тот, хотя входит в пакет pale-moon c другими зависимыми пакетами и русификатором в целом примерно 60 мб (ставил в другой ветке).
По функциональности мог бы меня firefox-ru и udblock (как-то так называется) устроить, но они тяжелее и заметно тормозят с холодного запуска. Кстати предлагаю скриншот где виден только английский его пакет (знаю ставится с командной строки firefox-ru).
Опять почему? Screenshot at 2017-01-23 15:51:41.png является недопустимым именем файла во вложениях.

Re: Viber

Добавлено: 07 фев 2017, 20:19
alex198309
Viber не сохраняет логи разговора, после перезагрузки они стираются. Можно ли настроить систему так, чтобы логи сохранялись?

Re: Viber

Добавлено: 07 фев 2017, 22:27
Алзим
alex198309 писал(а):Viber не сохраняет логи разговора, после перезагрузки они стираются. Можно ли настроить систему так, чтобы логи сохранялись?
А оно это надо?

Re: Viber

Добавлено: 08 фев 2017, 17:03
alex198309
Алзим писал(а):
alex198309 писал(а):Viber не сохраняет логи разговора, после перезагрузки они стираются. Можно ли настроить систему так, чтобы логи сохранялись?
А оно это надо?
Да, конечно.

Re: Viber

Добавлено: 08 фев 2017, 17:34
Алзим
Снимок-1.png

Re: Viber

Добавлено: 25 фев 2017, 14:59
Ansy
А что, из репозиториев Viber убрали уже?
Хотел родителям поставить, поиском не находится в инсталляторе, скачанный с оффсайта RPM говорит, что архитектура неподходящая... откуда берёте его?

Код: Выделить всё

ROSA_lxqt Загрузки # urpmi viber.rpm
Несовместимая архитектура для [viber.rpm]
ошибка регистрации локальных пакетов
Linux ROSA_lxqt 4.1.38-nrj-desktop-1rosa-i586 #1 SMP PREEMPT Fri Jan 20 15:35:31 UTC 2017 i686 i686 i686 GNU/Linux
P.S. В общем да, архитектура слегка не та:

Код: Выделить всё

ROSA_lxqt Загрузки # rpm -vi viber.rpm
warning: package viber-6.5.5.1481-2.x86_64 is intended for a x86_64-unknown-linux platform
но где взять подходящую?

Re: Viber

Добавлено: 25 фев 2017, 15:09
DELTA-79
а если так:

Код: Выделить всё

urpmi viber
без всякого rpm

Re: Viber

Добавлено: 25 фев 2017, 15:17
Ansy
DELTA-79 писал(а):а если так:

Код: Выделить всё

urpmi viber
без всякого rpm

Код: Выделить всё

ROSA_lxqt Загрузки # urpmi viber
Нет пакета с названием viber
Мож для i586 его принципиально не собирают?

Re: Viber

Добавлено: 25 фев 2017, 16:20
Алексей-З
Ansy писал(а): Мож для i586 его принципиально не собирают?
Версий Вайбера для 32-х разрядных систем нет.

Viber

Добавлено: 17 дек 2018, 06:42
ans
Dima писал(а):
19 май 2016, 11:48
Сломался viber после обновления. Установился, но не запускается.
Сейчас запускается, но перестали отображаться буквы.

Viber

Добавлено: 04 апр 2019, 22:13
bbv62
ans писал(а):
17 дек 2018, 06:42
Сейчас запускается, но перестали отображаться буквы.
Починили Viber?
После переустановки системы и повторной установки Вайбер такое-же белое окошко с запинками для мыши.
Ни на что реакции нет.
Переименовывал папку в Хоме, сносил, ставил по-новой - бестолку.

Viber

Добавлено: 04 апр 2019, 22:32
bbv62
Извиняюсь, увидел-таки рецепт:
Никола писал(а):
25 мар 2019, 00:48
Удалил старую версию, поставил последнюю
Воспользовался, все заработало.
Почему только в ОфРепе нерабочий пакет?
И почему до переустановки он работал?